{
  "id": 3026858,
  "name": "Harry Homewood, Appellee, v. Myer J. Stein, Appellant",
  "name_abbreviation": "Homewood v. Stein",
  "decision_date": "1918-05-15",
  "docket_number": "Gen. No. 23,625",
  "first_page": "359",
  "last_page": "360",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 359"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 168,
    "char_count": 2128,
    "ocr_confidence": 0.532,
    "pagerank": {
      "raw": 9.505882454708161e-08,
      "percentile": 0.5239002351102323
    },
    "sha256": "97cd30e7e0425aee8e0638d9a5428a39fd60b0c6146487107d1d1edf70ad45b7",
    "simhash": "1:4d2fafc6550d563f",
    "word_count": 354
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Homewood, Appellee, v. Myer J. Stein, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.\n4. Landlord and tenant, \u00a7 330* \u2014 when judgment for rent under power of attorney to confess judgment not disturbed. Where a power of attorney to confess judgment for rent is exercised within its limitations and judgment is entered for a certain and liquidated sum, namely, one month\u2019s rent at the monthly rental specified in the lease, the judgment will not be interfered with.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Maurice G. Cohen, for appellant; Myer J. Stein, of counsel.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Harry Homewood, Appellee, v. Myer J. Stein, Appellant.\nGen. No. 23,625.\n(Not to be reported in full.)\nAbstract of the Decision.\n1. Appeal and error, \u00a7 711 \u2014 what not considered on appeal. Alleged facts which do not appear in the record will not he considered on appeal.\n2. Appeal and error, \u00a7 1574* \u2014 when power of attorney to confess judgment containing waiver of right of appeal may not be complained of. That a power of attorney to confess judgment for unpaid rent contains a provision waiving the right to appeal, cannot be complained of by defendant on an appeal from a judgment confessed thereunder, where plaintiff has not attempted to interfere with defendant\u2019s enjoyment of the right of appeal.\n3. Landlord and tenant, \u00a7 327* \u2014 when attorney\u2019s fees are not unreasonable in amount. Where a power of attorney to confess judgment for rent specifies the amount to he allowed as attorney\u2019s fees, it is not error to allow such amount unless it is clearly unreasonable, and such unreasonableness is not apparent from the fact that the fee is almost as large as the instalment of rent for which judgment is confessed.\nAppeal from the Municipal Court of Chicago; the Hon. Arnold Heap, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917.\nAffirmed.\nOpinion filed May 15, 1918.\nStatement of the Case.\nAction by Harry Homewood, plaintiff, against Myer J. Stein, defendant, for rent. From a judgment by confession for plaintiff for $36.50 and $25 attorney\u2019s fees, defendant appeals.\nMaurice G. Cohen, for appellant; Myer J. Stein, of counsel.\nNo appearance for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0359-01",
  "first_page_order": 413,
  "last_page_order": 414
}
